#include <dirent.h>

int scandir(const char *dir, struct dirent ***namelist,
	    int (*select)(const struct dirent *),
	    int (*compar)(const void *, const void *));

int alphasort(const struct dirent *a, const struct dirent *b);
